@charset "utf-8";
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro");

*{
    color: #424242;
    margin: 0;
    padding: 0;
    font-size: 100%;
    box-sizing: border-box;
    font-family: "Source Sans Pro", sans-serif;
    outline: none;
    border: none;
}

body{
    background-color: #f7f0d9;
}

a{
    text-decoration: none;
}

ul{
    list-style: none;
}

img{
    max-width: 100%;
}

hr{
    width: 80%;
    height: 0.3em;
    background-color: #c88e6b;
    margin: auto;
}

header{
    width: 80%;
    background-color: #fff;
    margin: auto;
    height: 100%;
    overflow: hidden;
    box-shadow: 0.08em 0.08em 0.08em 0.08em rgba(224, 224, 224, 0.5);
    border-radius: 0.3em;
}

h1{
    width: 100%;
    font-weight: 800;
    font-size: 170%;
    padding: 0% 2.5%;
    background-color: #c88e6b;
    border-radius: 0.2em;
}

#logo{
    float: left;
    width: 10%;
    margin: 2% 5%;
}

#menu_principal{
    float: right;
    width: 80%;
    padding: 5.5% 0% 0% 10%;
}

#menu_principal li{
    float: left;
}

#menu_principal a{
    padding: 0.3em 0.9em;
    font-size: 130%;
    color: #c88e6b;
    font-weight: 600;
}

#menu_principal a:hover{
    transition: 0.15s;
    font-weight: 600;
    border-bottom: 0.15em solid #fff;
    background-color: #fff;
}

#principal{
    width: 80%;
    background: #FFF;
    margin: 0.5% auto;
    border-radius: 0.3em;
    height: 100%;
    overflow:hidden;
    -webkit-box-shadow: 0.05em 0.05em 0.05em 0.05em rgba(224, 224, 224, 0.5);
    -moz-box-shadow: 0.0em 0.05em 0.05em 0.05em rgba(224, 224, 224, 0.5);
    box-shadow: 0.05em 0.05em 0.05em 0.05em rgba(224, 224, 224, 0.5);
}

.boxinfo{
    width: 71%;
    margin: 2% 1%;
    border: 0.1em solid #ffbe43;
    border-radius: 0.5em;
    -webkit-box-shadow: 0.05em 0.05em 0.05em 0.05em rgba(224, 224, 224, 0.5);
    -moz-box-shadow: 0.05em 0.05em 0.05em 0.05em rgba(224, 224, 224, 0.5);
    box-shadow: 0.08em 0.08em 0.08em 0.08em rgba(224, 224, 224, 0.5);
    float: left;
}

.info h1{
    width: 50%;
    font-weight: 600;
    font-size: 130%;
    background-color: #ffffff;
    padding: 2% 0% 0% 4.5%;
    color: #c88e6b;
}

.info p{
    width: 95%;
    text-align: justify;
    text-indent: 4em;
    margin: 2% auto;
}

.info h1:hover{
    color: #424242;
}

.info hr{
    width: 95%;
    height: 0.12em;
    background-color: #e0e0e0;
    margin: auto;
}

.procura{
    width: 20%;
    margin: 2% 1%;
    position: absolute;
    left: 68%;
}

.procura h1{
    width: 100%;
    font-weight: 600;
    font-size: 130%;
    background-color: #ffffff;
    padding: 2% 0% 0% 4.5%;
}

.procura form{
    padding: 2% 5%;
}

.procura hr{
    width: 100%;
    height: 0.12em;
    margin-top: 5%;
    background-color: #e0e0e0;
}

.procura form input[type=text]{
    width: 74%;
    background-image: url();
    background-position: 0.4em 0.2em;
    background-repeat: no-repeat;
    padding-left: 1.7em;
    background-color: #ebf1f5;
    border-radius: 0.1em;
    -webkit-box-shadow: 0.01em 0.01em 0.01em 0.01em rgba(224, 224, 224, 0.5);
    -moz-box-shadow: 0.01em 0.01em 0.01em 0.01em rgba(224, 224, 224, 0.5);
    box-shadow: 0.01em 0.01em 0.01em 0.01em rgba(224, 224, 224, 0.5);
}

.procura form input[type=text]:focus{
    background-color: #fff;
    border: 0.1em solid #d1e0e9;
}

.procura form input[type=submit]{
    padding: 1% 1.27%;
    margin-left: 3%;
    background-color: #ffbe43;
    color: #fff;
    border-radius: 0.2em;
    -webkit-box-shadow: 0.01em rgba(224, 224, 224, 0.5);
    -moz-box-shadow: 0.01em rgba(224, 224, 224, 0.5);
    box-shadow: 0em 0.01em 0em 0.01em rgba(224, 224, 224, 0.5);
}

.procura form input[type=submit]:hover{
    background-color: #ffbe43;
    cursor: pointer;
}
.public{
    width: 20%;
    margin: 8.5% 1%;
    position: absolute;
    left: 68%;
}
